/************ pop up ************/

.lista .pop-up {
  background: #fff none repeat scroll 0 0;
  border: 3px solid #2776b8;
  cursor: auto;
  display: none;
  left: 341px;
  /*left: 468px;*/
  max-height: 670px;
  overflow: auto;
  position: fixed;
  top: 100px;
  /*width: 470px;*/
  width: 450px;
  z-index: 60;
  height: 80%
}


.pop-up .details {
  display: block;
}
.pop-up .details .dato {
  clear: left;
  color: #555555;
  float: left;
  font-size: 11px;
  font-weight: bold;
  width: 31%;
}
.pop-up .details .valor {
  color: #333333;
  float: left;
  padding-right: 10px;
  font-size: 11px;
  text-align: left;
  width: 62%;
}
.paramtrcs .aptdo h4 {
  position: relative;
  z-index: 3;
}
.pop-up .details {
  background: transparent none repeat scroll 0 0;
}
.pop-up .details *, .cambio_visores *{
  font-family: verdana;
  font-size: 1em;
  line-height: 19px !important;
  margin: 0;
  text-decoration: none;
}
.pop-up .details a{
  color: #2776b8 !important;
  text-decoration: none;
}
.pop-up .miniatura_visor_2 {
  max-width: 250px;
  padding: 20px;
  max-height: 370px;
}
.visor_2:hover .pop-up.visible {
  display: block;
}
.visor_2.waiting, .visor_2.waiting a{
	cursor: progress;
}
.cambio_visores {
  display: table-cell;
  float: right;
  height: 35px;
  vertical-align: middle;
  padding-top: 7px;
}
.cambio_visores > * {
  float: left;
  margin-left: 5px;
}
.cambio_visores  img {
  border: 1px solid #2776b8;
  border-radius: 3px;
  height: 27px;
}
.cambio_visores span {
  display: table-cell;
  height: 29px;
  vertical-align: middle;
}
.cambio_visores  img:hover {
  background: #ddd none repeat scroll 0 0;
}
.pop-up .desplazarDer {
  height: auto;
  left: 0;
  overflow: hidden;
  padding-bottom: 20px;
  position: relative;
  width: 100%;
}
.candado_visor2 {
  height: 0;
}
.candado_visor2 .candado {
  left: 191px;
  margin-bottom: 2px;
  position: relative;
  top: -33px;
  width: 30px;
}
.pop-up .candado {
  left: 322px;
  position: relative;
  top: -57px;
}
.check .ico_check {
    background-image: url("/bnesearch/img/ico_check_blue_borde.png");
    background-repeat: no-repeat;
    height: 19px;
    position: relative;
    width: 19px;
}
.check.oculto .ico_check {
  background-image: none;
}
.pop-up .check.oculto .ico_check {
  background-image: url("/bnesearch/img/ico_unCheck_blue_borde.png");
}
.visor_2 .check {
    height: 0;
}
.visor_2 .check.visible {
    display:block;
}
.visor_2 .check.oculto {
    /*display:none;*/
}
.pop-up .check .ico_check {
    display: block;
    left: -138px;
    margin: auto;
    top: 20px;
}
.opciones_resultados {
  clear: both;
  height: 42px;
  width: 100%;
}
.facetas_abiertas .contraer {
background-color: #eee;
background-repeat: no-repeat;
background-position: 3px 50%;
background-attachment: scroll;
background-clip: border-box;
background-origin: padding-box;
background-size: 22px auto;
background-image: url("../img/contraer_gris.png");
  border-color: #000 #000 #000 transparent;
  border-style: dotted dotted dotted none;
  border-width: 1px 1px 1px 0;
  cursor: pointer;
  float: left;
  height: 33px;
  left: -7px;
  position: relative;
  top: 5px;
  width: 33px;
  z-index: 0;
}
.contraer > img {
    height: 22px;
    padding-left: 5px;
    padding-top: 5px;
}
#results {
  clear: both;
  display: table;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
#results > form {
  display: table-cell;
  min-width: 16px;
  vertical-align: top;
  width: 317px;
}
#results > form {
  background-color: #eee;
  border: 1px dotted #000;
  border-top: 0;
  box-shadow: 0 2px 5px #888888;
}
#results.facetas_cerradas .contraer {
background-color: #eee;
background-repeat: no-repeat;
background-position: 3px 50%;
background-attachment: scroll;
background-clip: border-box;
background-origin: padding-box;
background-size: 22px auto;
background-image: url("../img/extraer_gris.png");
  /*background: #eee url("http://10.6.217.58/bnesearch/img/extraer_gris.png") no-repeat scroll 3px center / 22px auto;*/
  border-color: #000 #000 #000 transparent;
  border-style: dotted dotted dotted none;
  border-width: 1px 1px 1px 0;
  cursor: pointer;
  float: left;
  height: 33px;
  left: -7px;
  position: relative;
  top: 5px;
  width: 33px;
  z-index: 0;
}
#results.facetas_cerradas .paramtrcs {
  display: none;
}
#results .paramtrcs {
  width: 100%;
}
#results.facetas_cerradas .lista {
  width: 99%;
}
#results.facetas_cerradas .visor_2  {
  width: 187px;
}
#results.facetas_cerradas .miniatura_visor_2  {
  max-width: 187px;
}
#results.facetas_cerradas .contraer  {
  left: -10px;
}
#results.facetas_cerradas .columna {
    width: 195px;
}
.BlockGrayPie > #navsup {
  padding-top: 8px;
}
.LabelBlue {
  padding-left: 0px !important;
}

.facetas_cerradas .candado_visor2 .candado {
    left: 178px;
}
#results.facetas_cerradas > form {
  width: 16px;
}	
.pop-up .iconos {
    float: right !important;
}

.pop-up .desplazarDer .valor {
    float: right !important;
}
.pop-up .desplazarDer .valor a {
    float: right !important;
	clear: both;
}
.invisible{
	display: none;
}
.cambio_visores img.activo {
    background: #ccccff none repeat scroll 0 0;
}
.facetas_cerradas .pop-up .candado {
  left: 297px !important;
}
.facetas_cerradas .pop-up .check .ico_check{
	left: -111px;	
}